{
  "name": "條件：方塊小部件",
  "icon": "pneumaticcraft:textures/progwidgets/condition_block_piece.png",
  "category": "pneumaticcraft:widget_cond",
  "advancement": "pneumaticcraft:programmer",
  "pages": [
    {
      "type": "text",
      "text": "這是一個 $(l:programming/conditions)條件/$ 小部件。$(p)$(thing)條件：方塊/$ 小部件允許您檢查一個 $(l:programming/area)區域/$ 中是否存在某些方塊。例如，您可以檢查某個區域是否包含成熟的作物。您可以透過連線一個 $(l:programming/item_filter)物品過濾器/$ 來過濾哪些方塊是有效的。"
    },
    {
      "type": "text",
      "text": "無人機會檢查方塊是否可以被絲綢觸碰，如果可以，它將檢查物品過濾器是否與絲綢觸碰的方塊匹配。如果不能絲綢觸碰，則將使用方塊的掉落物進行過濾。$(p)例如，您可以將過濾器設定為小麥，當作物掉落小麥時（= 完全成熟），它將匹配該過濾器。"
    },
    {
      "type": "image",
      "images": [
        "pneumaticcraft:textures/progwidgets/condition_block_piece.png"
      ],
      "text": "$(italic)條件：方塊小部件/$"
    }
  ]
}